We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Moduł gd


szczeles
27-03-2006, 21:13
GD Version: bundled (2.0.28 compatible)

Używaj phpinfo(); !

Kisiol
27-03-2006, 21:06
A jaka wersja?

Łabędź
27-03-2006, 21:02
Cytat Napisał Kisiol
Zainstalowałem na swoim phpbb skrypt dodający galerię który wymaga modułu gd. Czy jest on tu zainstalowany?
tak

pozdrawiam

Kisiol
27-03-2006, 20:47
Zainstalowałem na swoim phpbb skrypt dodający galerię który wymaga modułu gd. Czy jest on tu zainstalowany?